Bug 998295 - [abrt] WARNING: at drivers/usb/host/xhci.c:3677 xhci_address_device+0x2bb/0x2e0()
[abrt] WARNING: at drivers/usb/host/xhci.c:3677 xhci_address_device+0x2bb/0x2...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:8aeaf446ac72d748ddd086633e7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-18 21:37 EDT by Björn Persson
Modified: 2013-09-25 15:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-25 15:17:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (68.54 KB, text/plain)
2013-08-18 21:37 EDT, Björn Persson
no flags Details

  None (edit)
Description Björn Persson 2013-08-18 21:37:08 EDT
Description of problem:
The two times that this oops has happened so far, it has happened shortly after boot. The first time it seemed to get triggered when I inserted a Bluetooth dongle in a USB port. The second time it happened for no apparent reason at all, other than booting the machine. That's all I know about it.

Additional info:
reporter:       libreport-2.1.6
WARNING: at drivers/usb/host/xhci.c:3677 xhci_address_device+0x2bb/0x2e0()
Modules linked in: rfcomm fuse ebtable_nat uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle bnep bluetooth nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_via iTCO_wdt iTCO_vendor_support rtsx_pci_sdmmc mmc_core rtsx_pci_ms memstick arc4 iwldvm mac80211 mperf coretemp kvm_intel kvm microcode joydev iwlwifi serio_raw i2c_i801 snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_seq lpc_ich snd_seq_device snd_pcm rtsx_pci mfd_core rfkill snd_page_alloc e1000e snd_timer mei_me snd ptp mei pps_core soundcore wmi tpm_tis tpm_infineon tpm tpm_bios uinput binfmt_misc dm_crypt crc32_pclmul crc32c_intel ghash_clmulni_intel i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 3 PID: 35 Comm: khubd Not tainted 3.10.6-200.fc19.x86_64 #1
Hardware name: CLEVO CO.                        W25CEW                          / W25CEW                           , BIOS 1.02.10 12/19/2012
 0000000000000009 ffff880212bf7ca8 ffffffff81638f6b ffff880212bf7ce0
 ffffffff8105c211 ffff8802129b8000 0000000000000000 ffff880202d12000
 0000000000000001 00000000ffffffc2 ffff880212bf7cf0 ffffffff8105c2ea
Call Trace:
 [<ffffffff81638f6b>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c2ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffff814818db>] xhci_address_device+0x2bb/0x2e0
 [<ffffffff8144d174>] hub_port_init+0x1f4/0xac0
 [<ffffffff813e7b99>] ? update_autosuspend+0x39/0x60
 [<ffffffff81450b51>] hub_thread+0x6e1/0x16f0
 [<ffffffff810818e0>] ? wake_up_bit+0x30/0x30
 [<ffffffff81450470>] ? hub_port_debounce+0x130/0x130
 [<ffffffff81080b50>] kthread+0xc0/0xd0
 [<ffffffff81080a90>] ? insert_kthread_work+0x40/0x40
 [<ffffffff816474ac>] ret_from_fork+0x7c/0xb0
 [<ffffffff81080a90>] ? insert_kthread_work+0x40/0x40
Comment 1 Björn Persson 2013-08-18 21:37:15 EDT
Created attachment 787853 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:37:24 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Björn Persson 2013-09-24 20:27:25 EDT
I haven't seen more of this kind of oops. I don't know a way to trigger it, so I have no idea whether it has been fixed or just happens infrequently.
Comment 4 Josh Boyer 2013-09-25 15:17:23 EDT
OK.  Let's close this for now.  If you see it again, please reopen.

Note You need to log in before you can comment on or make changes to this bug.